/* CSS Document */


.mod-news:after,.mod-pic:after {content:"."; display:block;	height:0; clear:both; visibility:hidden;}
.mod-news,.mod-pic {display:inline-block;}  
.mod-news,.mod-pic {display:block;}

/*===============\65b0\95fb\5217\8868\5e95\5c42==================*/

/*   
    <ul class="mod-news-1222">
        <li><span class="time">2011-07-05</span><a href="#" target="_blank">\6807\9898</a></li>
    </ul> 
*/
.mod-news-1222{}
.mod-news-1222 li{ font-size:12px; height:22px; line-height:22px;}
.mod-news-1222 li a{}
.mod-news-1222 li .time{float:right; display:inline;}

.mod-news-1424{}
.mod-news-1424 li{ font-size:14px; height:24px; line-height:24px;}
.mod-news-1424 li a{}
.mod-news-1424 li .time{float:right; display:inline;}


/*===============\56fe\7247\5217\8868\5e95\5c42==================*/



/*

	
    <ul class="mod-pic tp-120090">
        <li><a href="#" target="_blank"><img src="images/img_120_90.jpg"><cite>\6807\9898</cite><i></i></a></li>
    </ul> 
*/
.mod-pic{clear:both;}
.mod-pic li{float:left; display:inline;}
.mod-pic li a{position:relative;}
.mod-pic li img{display:block;}
.mod-pic li cite{display:block; text-align:center; }/*\6807\9898*/
.mod-pic li a:hover cite{text-decoration:underline;}
.mod-pic li i{position:absolute; display:block; cursor:pointer; z-index:2;}/*\906e\7f69\5c42 \6216 \5c0f\56fe\6807*/


/*\6807\9898\884c\6570\4e0d\786e\5b9a\65f6\4f7f\7528
    <ul class="mod-pic-table tp-120090">
        <li><a href="#" target="_blank"><img src="images/img_120_90.jpg"><cite>\6807\9898</cite><i></i></a></li>
    </ul> 
*/
.mod-pic-table{font-size:0; letter-spacing:-3px;}
.mod-pic-table li{display:inline-block; *display:inline; letter-spacing:0; vertical-align:top; *zoom:1; font-size:12px;}
.mod-pic-table li a{position:relative;}
.mod-pic-table li img{display:block;}
.mod-pic-table li cite{display:block; text-align:center; }/*\6807\9898*/
.mod-pic-table li a:hover cite{text-decoration:underline;}
.mod-pic-table li i{position:absolute; display:block; cursor:pointer; z-index:2;}/*\906e\7f69\5c42 \6216 \5c0f\56fe\6807*/

/*
    <ul class="mod-pic-01 tp-120090">
        <li><a href="#" target="_blank"><img src="images/img_120_90.jpg"><cite>\6807\9898</cite><i></i></a></li>
    </ul> 
*/
.mod-pic-01{clear:both;}
.mod-pic-01 li{float:left; display:inline;}
.mod-pic-01 li a{position:relative; display:block;}
.mod-pic-01 li img{display:block;}
.mod-pic-01 li i{height:22px; line-height:22px; display:block; background:#000; filter:alpha(opacity=60);  -moz-opacity: 0.6;  opacity: 0.6; z-index:3; left:0px; bottom:0px; z-index:2; position:absolute;}/*\534a\900f\660e\5e95 */
.mod-pic-01 li cite{display:block; text-align:center; left:0px; bottom:0px; color:#fff; z-index:3; position:absolute;}/*\534a\900f\660e\5e95\4e0a \6807\9898*/





/*\56fe\6587\6a21\677f*/
.mod-img-txt{ padding-bottom:5px;}
.mod-img-txt h3{ color:#190000; font-size:14px; font-weight:bold; line-height:25px; height:25px;}
.mod-img-txt .main-img{float: left; width: auto; padding:5px 10px 0 0;}
.mod-img-txt .main-img img{vertical-align:bottom;}
.mod-img-txt .main-title{ line-height:22px;}
.mod-img-txt .main-title h5{ color:#c71111; font-size:14px; font-weight:bold; line-height:26px;}
.mod-img-txt .main-title a{color:#ca1900;}


/*
	\56fe\7247\5217\8868\901a\7528\89c4\683c\5e95\5c42 temp-pic
	\56fe\7247\5c3a\5bf8\ff1a120\00d790
*/
.tp-120090{}
.tp-120090 li{width:120px;}
.tp-120090 li a{}
.tp-120090 li img{width:120px; height:90px;}
.tp-120090 li a cite{line-height:22px; width:120px;}
.tp-120090 li i{ width:120px;}



/*\56fe\7247\5217\8868\76ae\80a4 \6839\636e\6848\4f8b\91cd\6784*/
ul.theme-pic-120090{ clear:both;}
ul.theme-pic-120090 li{ width:126px; height: overflow:hidden; margin-left:15px; margin-bottom:5px;}
ul.theme-pic-120090 li a img{padding:3px; background:url(../images/shade.png) no-repeat;}
ul.theme-pic-120090 li a cite{width:126px; color:#000;}
ul.theme-pic-120090 li a:hover cite{text-decoration:none; color:#cd4205;}
ul.theme-pic-120090 li i{background:url(../images/shade.png) no-repeat; width:126px; height:96px; top:0px; left:0px;}
